@font-face {
    font-family: 'migdalFont';
    src: url('Migdal-Bold.eot');
    src: url('Migdal-Bold.eot?#iefix') format('embedded-opentype'),
         url('Migdal-Bold.woff') format('woff'),
         url('Migdal-Bold.ttf') format('truetype'),
         url("Migdal-Bold.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'migdalFont';
    src: url('Migdal-Regular.eot');
    src: url('Migdal-Regular.eot?#iefix') format('embedded-opentype'),
         url('Migdal-Regular.woff') format('woff'),
         url('Migdal-Regular.ttf') format('truetype'),
         url("Migdal-Regular.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'migdalFont';
    src: url('Migdal-Light.eot');
    src: url('Migdal-Light.eot?#iefix') format('embedded-opentype'),
         url('Migdal-Light.woff') format('woff'),
         url('Migdal-Light.ttf') format('truetype'),
         url("Migdal-Light.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
}